@charset "utf-8";

/******************************************
ヘッダ
*******************************************/
header {
	width: 100%;
}
header h1 {
	margin-left: 30px;
}

/* ナビゲーション
*******************************************/

/* サブナビ
********************/
ul.subNavi {
	margin-right: 15px;
}

/* グローバルナビ
********************/
ul.glvNavi {
	margin-right: 15px;
}



/******************************************
トップカルーセルパネル（ワイド）
*******************************************/
div#carouselPanelWide #panel {
	width: 100%;
}


/******************************************
メインコンテナ
*******************************************/
#main {
	margin-right: auto;
	margin-left: auto;
	width: 96%;
}

/******************************************
コンテンツ（2カラム）
*******************************************/
article#contents {
	width: 69%;
}
/* トップカルーセルパネル（通常用：右カラムのみ）
*******************************************/
div#carouselPanel #panel {
	width: 100%;
}
/* タイトルバー
*********************/


/* 書籍リスト
*******************************************/
ul.bookList {
}
ul.bookList li {
	width: 32%;
	height: 218px;
	font-size: 0.9rem;
}
ul.bookList li .bookThumbnail {
	margin-bottom: 4px;
	width: 160px;
	height: 160px;
}

ul.bookList li .bookThumbnail img {
	max-width: 150px;
	max-height: 150px;
}
ul.bookList li img.kinkan {                       /* 近刊アイコン */
	width: 50px;
	height: 50px;
}
ul.bookList li div.bookTitle {
	width: 160px;
}
ul.bookList li .pubDate {                        /* 近刊の発売予定日 */
}





/* お知らせ
*******************************************/






/* サイドバー
*******************************************/
aside#sidebar {
	width: 28%;
}
aside#sidebar h2 {
	font-size: 1rem;
}
ul.banner li img {
	width: 100%;
}
input.textField {
	width: 73%;
}
input.submitBtn {
	width: 45px;
}



/* ページトップリンク（フッタ上用）
*******************************************/
p.goPageTop {
	width: 96%;
}

/******************************************
フッタ
*******************************************/
footer {
	width: 96%;
}


/******************************************
*******************************************
下層ページ
*******************************************
*******************************************/

/******************************************
大パナー
*******************************************/
div#bannerWide {
}
#bannerWide h1 {
	width: 100%;
	height: auto;
}
#bannerWide h1 img {
	max-width: 100%;
	height: auto;
}

/******************************************
検索コンテンツ（1カラム）
*******************************************/
article#contentsWide {
	width: 100%;
}



/* 絞込み検索
*******************************************/



/* 書籍リスト（検索結果）
*******************************************/
ul.searchResult li {
	width: 49%;
}




/* 関連商品リスト
*******************************************/
ul.productList li {
	width: 32%;
}

/* ショップバナー
*******************************************/
ul.shopBanner {
}
ul.shopBanner li {
	margin-right: 0.5%;
	margin-left: 0.5%;
	width: 49%;
}
ul.shopBanner li img {
}

